
/* Master Reset */
body,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote, body.home th,body.home td, body.article th,body.article td {margin: 0; padding: 0;}
img {border: none;}
body.home table, body.article table {border-collapse:collapse; border-spacing: 0;}
fieldset,img {border: 0;}
address,caption,cite,code,dfn,th,var {font-style: normal; font-weight: normal;}
caption, body.article th, body.home th {text-align: left;}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight	: normal;}
input:focus{outline: none}
h1, h2{color: #333;font-family: Verdana, Geneva, sans-serif;}
abbr,acronym { border:0;}

.clear{display:block; clear: both;}
.fll, .alignleft{float: left;}
.flr, .alignright{float: right;}

legend{color: #000; padding:0; margin:0;}

body{margin:4px 0 0 0; padding:0; font-size:12px; color: #070604; text-align: center; font-family: 'Arial', 'Verdana', sans-serif}
.header, .content, .footer, .secondFooter{width: 972px;  margin: 0 auto; text-align: left; position: relative;}
.content, .footer{overflow: hidden;}
.content {z-index: 0;}
.header{position: relative; z-index: 99999}

/* master background */
.masterBkg, div.social p.connect a, h1.logo a, p.logo a, .rightHeader form, a.next, a.prev,
h2.popularLinks, h2.amazingDeals, h2.forumPosts, .cellLinks ul li, .forumPosts dd a,
.forumPosts dd a, div.relatedArticles li, .tabSub ul li, .bigSearchTravel-html5 .theMap img,
.bnaSitesDrop, .bnaSitesDropOver,
.featuredArticles .jcarousel-skin-tango .jcarousel-prev-horizontal, .featuredArticles .jcarousel-skin-tango .jcarousel-next-horizontal,
.lookingNew h2, form.rss .rssIcon, div.rss .rssIcon, .facebookFans h2, 
.theComment .theCommentBottom, .theComment .theCommentTop
{background-image: url('../images/masterBkg-html5.jpg'); background-position: 0 0; background-color: transparent; background-repeat: no-repeat;}

a, a:visited, .cellDeals li a, .cellDeals li a:visited{color:#006699;text-decoration: none;font-family: Verdana, Geneva, sans-serif;}
a:hover, .cellDeals li a:hover, .forumPosts dt a:hover, .footer ul a:hover, a.featButton:hover, a.red{color: #df380e;}
a.more{color: #df380e; text-decoration: none; padding-right:10px;}
* a:hover{text-decoration:underline;}
a.more:hover, a.red:hover{text-decoration: underline;}

a:active, a:focus{outline: none; -moz-outline-style: none;}
/* end of Master Reset */

/* header */
h1.logo a, p.logo a{float: left; text-indent: -9999px; width: 230px; height:117px;}
div.social{position: relative;text-transform: uppercase; float: left; margin-top:52px; margin-left:25px; width:329px; height:64px; background: transparent;}
div.social p.connect a, div.social p.connect span{float: left; margin-right:10px;}
div.social p.connect {position: relative; width:327px; height: 27px;}
div.social p.connect a { position: absolute; left:0; top:0;}
div.social p.connect span{color: #aeaeae; font-size:14px; font-family: 'Tahoma', 'Arial', sans-serif; line-height:25px;}
div.social p.connect a.rss{ left:125px; top:-2px; width: 43px; height:34px; background-position: -115px -429px;}
div.social p.connect a.rss:hover{background-position: -164px -429px;}
div.social p.connect a.facebook{ left:130px; top:-2px; width: 43px; height:34px; background-position: 10px -127px;}
div.social p.connect a.facebook:hover{background-position: 0 -336px;}
div.social p.connect a.twitter{left:163px; top:-2px; width: 43px; height:33px; background-position: 10px -158px;}
div.social p.connect a.twitter:hover{background-position: 0 -378px;}
div.social p.connect a.email{left:197px; top:-2px; width: 43px; height:34px; background-position: 10px -191px;}
div.social p.connect a.email:hover{background-position: 0 -427px;}
div.social p.connect a.comments{left:233px; top:3px; width: 43px; height:32px; background-position: 9px -228px;}
div.social p.connect a.comments:hover{background-position: -56px -433px;}
div.social p.connect a.lock{left:267px; top:-2px; width: 43px; height:34px; background-position: 9px -260px;}
div.social p.connect a.lock:hover {background-position: 0 -295px;}
div.social p.logins {clear:left; float:none; margin-top:11px; text-align:right; color: #df380e }

/* search and dropdown */
div.rightHeader {float: right; width: 339px; position: relative;}
.rightHeader form{position: relative; width: 337px; height:30px; background-position: -289px -28px; float:left; clear: left; }
.rightHeader form input.text, .rightHeader form input.submit,.rightHeader form{position: absolute; left:0px; top: 0px;}
.rightHeader form input.submit{cursor: pointer; left:297px; top:0px; width: 40px; height: 29px; border:0; background: transparent;}
.rightHeader form input.text{width:161px; height: auto; padding-top:7px; line-height:26px; top:1px; left:10px; border: none; border-width:0; background:transparent; color: #aeaeae; vertical-align: middle}
.rightHeader form input{border-style: none; border-width:0;}
.rightHeader form {width: 89px; height:17px; left:179px; top: 7px;}
.bnaSitesDrop{float:right; padding: 17px 0 15px 0;}
.bnaSitesDrop{float:right; padding: 0 0 15px 0; margin-top:50px; margin-right:3px;}
.bnaSitesDrop{background-position:-282px 0; height:24px; line-height:17px; position:relative; z-index:99999; width:208px;}
.bnaSitesDropOver{background-position: -282px -45px; }
.bnaSitesDrop ul{display:none; background:none repeat scroll 0 0 #99b145; font-size:10px; margin:0;  padding:5px 10px 2px; position:absolute; right:0; top:25px; z-index:9999; width: 188px}
.bnaSitesDrop ul li{position: relative; clear: left; padding:0; list-style: none; margin-bottom:3px; padding-bottom: 3px; border-bottom:1px solid #e4e4e4;  display: block}
.bnaSitesDrop ul li.last{border-bottom:none;}
.bnaSitesDrop ul li.title {cursor: default; border:medium none; color:#333333;  font-size:16px; font-weight:bold; padding-top:10px;}
.bnaSitesDrop ul a{display: block; background: transparent; color: #fff;  height:17px; margin-right:3px; padding:0 0 0 5px; width: auto; font-weight: bold; }
.bnaSitesDrop ul a span{display:block; float:none; padding:0 6px 0 0; background: transparent}
.bnaSitesDrop ul li a:hover{color: #fff;background:#68831d;  text-decoration:none; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; text-shadow:1px 0px 1px #333;}
/*.bnaSitesDrop ul li a:hover span{background:#68831d }*/
select.bnaSites{float:right;}
/* end of  header */

/* content */

/* GSW */
.GSWwidget {float: right; width: 481px; height:231px;}
.bigSearchTravel{ position: relative; margin-top:26px; width: 482px; height: 187px; background: url('../images/travelSearch.jpg') 0 0 no-repeat}
.bigSearchTravel form{background: none; position: absolute; left:10px; top:141px; z-index:9999;}
.bigSearchTravel input.text{ float: left; background:none; padding:1px 14px 0 12px; border:medium none; color:#444; height:26px;  line-height:26px;  width:200px;}
.bigSearchTravel input.submit{background:none; border:0 none; cursor:pointer; } /* height:29px;  width:40px; */

.bigBox{ width:1020px; float: left; padding-bottom:22px; margin-bottom:12px; background: white url('../images/bigBox.jpg') bottom left repeat-x}
.bigBox .cell{width:312px; float: left; margin-right: 17px;}
.featuredArticles h2, .carouselCell .articleHolder h3, .tabSub h2 {font-family: 'Verdana', 'Arial', sans-serif; font-size: 25px; color:#000; float: left; width: auto;}
.featuredArticles h2{width:278px;}

.tabSub h2{float: none; margin:32px 0 20px}
.tabSub h3{font-size:13px; font-weight: bold; margin-bottom:10px}
.tabSub ul{margin:0; padding:0;}
.tabSub{padding-bottom:25px; background: url("../images/bigBox.jpg") repeat-x scroll left bottom transparent; margin-bottom:12px}
.tabSub p{float: left;}
.tabSub .fll{}
.tabSub .flr .fll{padding-right:28px; border-right: 1px dotted #949494}
.tabSub .flr{width:453px;}
.tabSub .flr .flr{width: auto;}
a.featButton{line-height:20px; float: right; margin-top:11px; margin-right:12px; text-transform: uppercase;  text-decoration: underline;} /*color: #000;*/

/* from carousel */
.carouselCell .cellImage{overflow: hidden; z-index:999; width:312px; height:255px; position:absolute; left: 0; top:0;}
.carouselCell .articleHolder{ position: relative; padding: 255px 18px 0; width:276px;} /* height:185px;  background: transparent url('../images/articleHolder.jpg') bottom left no-repeat */
.carouselCell .articleHolder h3 {font-size:20px; margin-top:10px; line-height:24px;}
.carouselCell .articleHolder h3 a, .carouselCell .articleHolder h3 a:visited{color:#000;}
.carouselCell .articleHolder h3 a:hover{color:#df380e;}
.articleHolder small{font-style: italic; display: block; clear: both; font-size: 13px;}
.articleHolder p{position: relative; font-size:15px; line-height:20px; margin-top:10px; font-family:  'Arial', sans-serif}
.articleHolder p a, .articleHolder p a:visited{font-size:11px; font-weight:bold; text-transform: uppercase; color: #e13c28; padding-right:10px; }
.articleHolder p a:hover {text-decoration: underline;}

a.next, a.prev{text-indent: -9999px; width: 19px; height:14px; float: left; margin-top:5px;}
a.prev{background-position: -289px -79px; margin-right:10px;}
a.next{background-position: -318px -79px}

.articleHolder p, .articleHolder small, .articleHolder h3{float: left;  width: 100%; clear: left; }
.articleHolder p{float: none;} /*for dear ie6 * don`t change it/
/* end of from carousel */

/* bottom more links */
/*.bigBox .forumPosts{margin-right:0; width:320px;}*/
.moreIndexLinks h2{width: 312px; height: 66px; padding-top:15px; background: #3a4e66; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; font-size: 25px; font-family: 'Arial', 'Trebuchet', sans-serif; color:white; text-align: center }
/*.moreIndexlinks h2.forumPosts{width:310px; height:83px}*/
/*h2.popularLinks{ background-position: -54px -130px; }
h2.amazingDeals{ background-position: -54px -228px}
h2.forumPosts{background-position: -54px -327px;}*/
.cellLinks, .cellDeals, .forumPosts{position:relative;}
/*.moreIndexLinks cite{color:white; font-weight:normal; height:60px; left:0; line-height:14px; position:absolute; text-align:center; top:48px; width:320px;}*/
.moreIndexLinks cite {color: white; display: block; font-weight: normal; left: 0; line-height: 14px; margin-bottom: -10px; position: relative; text-align: center; top: -32px; width: 100%;}

/* popular links */
.cellLinks ul {margin:0;  padding-left:10px; font-family: 'Arial'; margin-top:15px; font-size:11px; width:136px;}
div.relatedArticles li, .tabSub ul li,
.cellLinks ul li{list-style: none; padding-left:11px; background-position:  0 -471px}
.cellLinks ul li.title{background: none; padding-left:0;}
.cellLinks ul li.title h3, .moreIndexLinks h3{font-family: 'Arial'; font-weight:bold; font-size: 12px; margin-bottom:5px; margin-top:0;}
.moreIndexLinks h3{margin-top: 15px;}


/* amazing deals */
.cellDeals ul, .cellDeals ul li {margin:0; padding:0;}

.moreIndexLinks .cellDeals h3{margin-left:4px;}
.cellDeals ul li{list-style: none; padding:5px 0 4px 4px; background: transparent}
.cellDeals li span{color: #e13a16; float:left; margin-right:10px;}
.cellDeals li.blue {background: #ebf0f3;}
.cellDeals li a {font-family: 'Arial';}

/* forum posts */
.forumPosts dt{margin-top:10px;}
.forumPosts dt a{color: #287390; font-weight:bold; }
.forumPosts dd{font-size:11px;}
.forumPosts dd a{font-weight: normal; background:none;}
.cellDeals a.more, .forumPosts a.more{text-transform: uppercase; font-weight:bold; font-size:11px; padding-right:9px; }

.cellDeals ul, .forumPosts dl  {margin-bottom:10px; width:312px;}
.bigBox .cellLinks, .bigBox .cellDeals{border-right:1px dotted #949494; margin-right:8px; padding-right:8px; }
.cellDeals ul{width:auto;}
.moreIndexLinks{padding-left:0; padding-bottom:25px; position: relative; z-index: 9999;}
/* end of bottom more links */


/* end of content */

/* footer */
.footer, .secondFooter{padding-bottom:20px;}
.footer p{float: left; width: auto;}
.footer ul{float: right; margin:0; padding:0;}
.footer ul li{display: inline;}
.footer ul a{}

.more_links_left{float: left; font-weight: bold;}
.more_links_right{float: right; padding-bottom: 10px; width: 750px;}




div.shaddow{background:url("../images/feat-shaddow.png") no-repeat scroll 0 0 transparent; height:32px; left:0; position:absolute; top:223px; width:313px; z-index:99999;}
.moreIndexLinks cite{visibility: visible;}


/* end of temporar */



/* article page */
body.article{font-size:12px; line-height: 16px; font-family: 'Arial', sans_serif; padding-top: 450px; height:100%}

/* some default css styles for article page */
html>body.article input[type=text] {border-top:1px solid #b6b6b6; border-right:1px solid #dfdfdf; border-bottom: 1px solid #f2f2f2; border-left:1px solid #d8d8d8;  font-size:13px; line-height:13px; padding:3px 10px; margin-bottom:10px; color: #444 } /* color: #b0b0b0 */
input.inText
{border-top:1px solid #b6b6b6; border-right:1px solid #dfdfdf; border-bottom: 1px solid #f2f2f2; border-left:1px solid #d8d8d8;  background: url('../images/inputText.jpg') 0 0 repeat-x; font-size:13px; line-height:13px; padding:3px 10px; margin-bottom:10px; color: #b0b0b0}
html>body.article input[type=submit]
{margin-left:0; color:#E13C28; padding-right:10px; border: none; background-image:url(../images/aMore.jpg); background-color:  transparent; background-position:   100% 8px; background-repeat: no-repeat; cursor: pointer;}
input.subscribe{
    margin-left: -10px; color:#E13C28; padding-right:10px; border: none; background-image:url(../images/aMore.jpg); background-color:  transparent; background-position:   100% 8px; background-repeat: no-repeat; cursor: pointer; display: block
}

/* header */
#headerAbs{position: absolute; left:0; top: 0; width: 100%; z-index: 99000}
body.article .header{height: 445px; width:990px; overflow: hidden; position: relative; z-index: 10000}
body.article h2{font-weight:bold; margin-bottom:5px;}
body.article .header input[type=text]{border: none; width: 240px;}
body.article .header input[type=submit]{background-image:none;}

body.article div.social{margin:0;}

.header .theRight{margin-top:0;}




/* carousel */   
div.tabHolder{width: 100%; overflow:hidden; height:255px; margin-top:12px;}
ul.tabsLinks{margin:0;padding:0;}
ul.tabsLinks li{display: inline; list-style:none; padding-right:10px;}
ul.carousel a.image{width: 204px; height: 156px; overflow: hidden; display: block; border:1px solid #838383}
ul.carousel a.image:hover{border:1px solid #000}
ul.carousel a.image img{margin-top:-5px;}
ul.carousel h2{margin-top:8px;}
ul.carousel h2 a, ul.carousel h2 a:visited{color: #8c8c8c; text-decoration: none; text-transform:  uppercase; }
ul.carousel h2 a:hover{color: #8c8c8c; text-decoration: underline; }
ul.carousel{margin:0; padding:0; width: 3000%;}
body.article p.moreCarrousel{padding-right:12px; margin:0;color: #979797; text-transform: uppercase}
ul.carousel li{list-style: none; width: 212px; float: left; margin-right: 14px; margin-bottom:40px;}
.moreCarrousel a{background-image: url('../images/articleIcons.jpg'); background-repeat: no-repeat; background-position: 0 0; padding:7px; float: none;}
.moreCarrousel a.nextl{background-position: -17px -174px;}
.moreCarrousel a.prevl{background-position: -2px -174px;}
.moreCarrousel a.nextl:hover, .moreCarrousel a.prevl:hover{text-decoration: none;}
.moreCarrousel a span{display:none;}
.btnSelect{margin-top:19px;}


/* social */
body.article div.social{height:56px;}
body.article div.social p.connect{margin-top:15px; margin-bottom:10px}
body.article div.social p.connect a.facebook{ left:27px; top:-2px; width: 43px; height:34px; background-position: 10px -127px;}
body.article div.social p.connect a.facebook:hover{background-position: 0 -336px;}
body.article div.social p.connect a.twitter{left:60px; top:-2px; width: 43px; height:33px; background-position: 10px -158px;}
body.article div.social p.connect a.twitter:hover{background-position: 0 -378px;}
body.article div.social p.connect a.email{left:94px; top:-2px; width: 43px; height:34px; background-position: 10px -191px;}
body.article div.social p.connect a.email:hover{background-position: 0 -427px;}
body.article div.social p.connect a.comments{left:130px; top:3px; width: 43px; height:32px; background-position: 9px -228px;}
body.article div.social p.connect a.comments:hover{background-position: -56px -433px;}
body.article div.social p.connect a.lock{left:164px; top:-2px; width: 43px; height:34px; background-position: 9px -260px;}
body.article div.social p.connect a.lock:hover {background-position: 0 -295px;}
body.article div.social p.logins {clear:left; float:none; margin-top:11px; text-align:right; color: #df380e }

/* right side header */
ul.articleMenu{margin:0 0 11px; padding:0; text-align:right; }
ul.articleMenu li{display: inline; list-style: none; padding-right:10px;}
ul.articleMenu a{font-weight:bold; text-transform: uppercase}
.ad300{width: 300px; height:250px; overflow:hidden; }


body.article .logo{height:57px; padding-top:14px;  background: url('../images/logoArt.jpg') 0 0 repeat-x; position: relative; float: left; margin-top:15px; width:990px; z-index:0;}
body.article .logo img.logo{width:242px; height:108px; position: absolute; top:-51px; left:0px; background: none transparent; z-index: 0}
.logo form.search{line-height:50px; margin-left:400px; position: relative; width: 326px; height:41px; background: url('../images/logoSearch.jpg') 0 0 no-repeat; padding: 0 0 0 10px}
body.article .logo form.search input {border: none;  font-size: 22px; }
body.article .logo form.search input.text{position:absolute; top:8px; left: 10px; padding:0; border: none; line-height: normal}
form.search input.submit{height:28px; left:276px; position:absolute; top:7px; width:42px; background: none;}
body.article .logo form.search label{display: none;}



body.article .content{width:990px;}  /*   TODO -- see this for index page */
/* article content */
.theLeft{width: 659px; float: left; overflow: hidden;}
.headerTop{display:block; float: left; width:100%; position: relative; z-index:9999;}
.theRight{width: 310px; margin-left:0; overflow: hidden; float: right;}

.header .theRight{width: 302px; margin-left:0; overflow: hidden; float: right}

body.article h1{font-size:30px; line-height:32px;}
.image_caption{width: auto; padding:3px 0 3px 0;  text-align: left}
.entry div.alignright{padding: 3px 0 3px 20px; display: inline; width: auto!important; width: 350px;}
body.article .image_caption p{font-style: italic; font-size: 11px; margin:5px 0 0}
.entry img{border:1px solid #838383;}
.entry img.alignright{margin-left:12px}
.entry img.alignleft{margin-right:12px}
.entry h2{font-size:14px; font-family: Arial; font-weight: bold; margin-bottom:15px;}
body.article p.meta{font-style: italic; margin:10px 0;}
.entry, body.article h1, body.article p.meta  {padding-left:10px;}
body.article p{margin:25px 0;}
body.article .advertising p {margin:10px 0 0;}
.socialShare{margin:0; padding:0; height:39px; line-height:39px;  width:1000px; padding-top:0!important; padding-top:10px; border-top:3px solid #1F2837; border-bottom:3px solid #1F2837}
.socialShare li{display: inline; list-style:none; padding-left:12px;}
.socialShare li.tags{display:block; margin-top:-5px; background: url('../images/tags.jpg')14px 3px no-repeat; padding:0 0 10px 32px; line-height:16px;}
.socialShare li a{background-image: url('../images/articleIcons.jpg'); background-repeat: no-repeat; background-position: 0 0; padding:3px 0 3px 20px; }
.socialShare a.facebook{background-position: -3px -3px;}
.socialShare a.stumble{background-position: -3px -26px;}
.socialShare a.twitter{background-position: -2px -50px;}
.socialShare a.vote{background-position: -5px -74px;}
.socialShare a.email{background-position: -2px -98px;}
.socialShare a.print{background-position: -2px -121px;}
.socialShare a.comments{background: none; padding-left:0;}
.socialShare li.tags a{background: none; padding:0;}
.socialshareTabs{padding-top:0; background:none; border-bottom:3px solid #1F2837; border-top:3px solid #1F2837; height:61px; margin-bottom:25px; height: auto; width:100% }
.smallWidget{width: 323px; height:185px; overflow: hidden; padding-left:10px;}
div.relatedArticles{float:right;}
div.relatedArticles ul{margin:0; padding:0;}
body.article div.relatedArticles h2{margin-top:0px;}
div.relatedArticles a.more{text-transform: uppercase; margin-top:15px; float: left;}

/* comments */
div.comments{border-top: 8px solid #1c202a; border-bottom: 8px solid #1c202a; padding: 0 0 0 10px; margin:25px 0 0}
body.article .comments h2{margin:25px 0 10px;}
.comment{margin-bottom:20px;}
.comment .author{float: left; width: 135px;}
.comment img{float: left; margin-right:5px; padding-top:3px;}
.comment p.commentAuthor{margin:0;  font-size: 11px; color: #5d5d5d} /* padding-top:20px; */
.comment p.commentAuthor span.name{font-weight:bold; color: #e03e19;}
.comment .theComment{float: right; width:490px;}
.theComment .theCommentTop{height:30px; background-position: -60px -366px}
body.article .theComment p{padding:0 20px 20px 40px; background: url('../images/comment.jpg') 0 0 repeat-y; margin:0;}
.theComment .theCommentBottom {height:12px; background-position: 0px -688px}

/* add comment */
form.addComment{background: #f3f2ea; padding:25px; margin-top:25px;}
form.addComment .intro legend{font-size: 18px; font-weight: bold; padding-bottom:12px;}
form.addComment .intro{margin-bottom:18px; display: block; float: none}
form.addComment fieldset.form{float: left; width: 222px;}
/*form.addComment fieldset.connect{width:357px; height:96px; position: relative; background: url('../images/facebookOr.jpg') 36px 23px no-repeat}*/
form.addComment fieldset.connect{background:url("../images/facebookOr.jpg") no-repeat scroll 36px 23px transparent; height:96px; padding-left:212px; padding-top:7px; position:relative; width:163px;} 

form.addComment fieldset.connect p{position: absolute; left:232px; top:9px; margin:0;}
form.addComment fieldset.connect a.facebookConnect{position: absolute; top:39px; left:218px; width: 155px; height:61px; background: url('../images/fConnect.jpg') 0 0 no-repeat; text-indent: -9999px}

form.addComment fieldset legend{margin-bottom:8px;}
form.addComment input[type=text]{margin-bottom:10px;display: block; color: #b0b0b0; width:190px}
form.addComment label {display: none;}
body.article form.addComment input[type=submit]{ background-color:  #f3f2ea;}

/* right side */
div.looking, .looking a.more, ul.tabsLinks li a{text-transform: uppercase}
body.article .looking h2{height:53px; background: url('../images/looking.jpg') 0 0 no-repeat; padding-left:46px; margin:0; line-height:36px; color: #8c8c8c; font-weight: normal}
.theRight .inRight, .theRight .ad{padding-left:8px;}
.theRight .inRight{width:300px; overflow: hidden; float: left;}
.theRight .box, .theRight .ad, .looking a.more{ margin-bottom:25px}
.theRight .box{border-top: 8px solid #263242; padding-top: 17px;}
.theRight .ad, .theRight .looking{padding-top:0; background: none; border-top:none;}
.theRight .looking{padding-left:0; text-transform: uppercase}
.looking ul{background: url('../images/lookingBkg.jpg') 0 0 repeat-y; margin:0 0 0 8px; padding:0 0 10px 0; float: left;  width:300px }
.looking ul li{list-style:none;}
.looking ul li a{padding:6px 10px 6px 40px; margin:1px 0; font-weight: bold; color: #000;  text-decoration: none; float: left; width:auto; clear:left;}
.looking ul li a:hover, .looking ul li.selected a{color:white; text-decoration: none;
   background: #ff3c10;
   background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ff3c10), to(#BB3114));
   background: -moz-linear-gradient(#ff3c10, #BB3114);
   background: linear-gradient(#ff3c10, #BB3114);
   -pie-background: linear-gradient(#ff3c10, #BB3114);
}
.looking a.more{float:left; width:300px; margin-left:8px; background: #282e3b; color:white; text-decoration: none; width:250px; height:19px; line-height:19px; padding-left:40px}
.looking a.more:hover{text-decoration: underline;}

/* rss form */
form.rss, div.rss{width:270px; background: #F3F2EA; padding:15px; position: relative;}
form.rss .rssIcon, div.rss .rssIcon{width: 37px; height:37px; background-position: -513px -669px; position: absolute; top:9px; left:234px; text-indent: -9999px;}
form.rss legend, div.rss legend{font-weight: bold; padding:0 0 2px;}
form.rss p, div.rss p{margin:5px 0}
form.rss label{display: none;}
form.rss input[type=submit]{display: block}
form.rss a.terms, div.rss a.terms{font-size: 11px; text-decoration: underline; display: block}

/* facebook fans */
.facebookFans {width: 300px; overflow: hidden;}
.facebookFans h2{height: 49px; background-position: 0 -608px; margin-bottom:5px; text-indent:-9999px}
.facebookFans p.picsHolder{width: 350px; height:125px; overflow: hidden; }
.facebookFans p.picsHolder a{float: left; margin:0 12px 12px 0;}
body.article .facebookFans p{margin:0}


/* footer */
body.article .footer p{margin:0;}
body.article .footer{font-size:11px; margin-top:25px; margin-bottom:25px;height:24px; line-height: 24px; background: url('../images/footerArticles.jpg') 0 0 repeat-x; padding:0 10px; width: 970px}
body.article .footer a, body.article .footer{color: white;}
body.article .footer a:hover{text-decoration: underline;}

/* end of article page */

/* hacks */
html>body .looking a.more, html>body .looking ul {margin-left:8px}
.looking ul {margin-left:4px}
.looking a.more{margin-left:8px;}

.theRight .ad{float:left; margin-left:0;}

.inRight .cellDeals ul li{padding: 5px 5px 4px 4px;}

.carouselCell .articleHolder{ background: #dddcd8; height:auto;}
.carouselHolder{ float:left; padding-bottom:0;}
.bigBox .carouselCell{padding:0} /* padding:0 0 13px */
.carouselCell .cellImage {height:268px; } /* background: url('../images/carouselImgShadow.jpg') 0 100% repeat-x; */
.carouselCell .cellImage .image {box-shadow: 0 0 7px #000000; -webkit-box-shadow: 0 0 7px #000000; -moz-box-shadow: 0 0 7px #000000;
    float: left;
    height: 255px;
    overflow: hidden;
    position: relative;
    width: 312px;}
.articleHolder small{padding-bottom:7px;}
.articleHolder {float: left;}

/* carousel more tweaks */
.featuredArticles .jcarousel-skin-tango .jcarousel-prev-horizontal{background-position: -490px -235px; margin-left:9px;}
.featuredArticles .jcarousel-skin-tango .jcarousel-prev-horizontal:hover{background-position: -490px -203px;}
.featuredArticles .jcarousel-skin-tango .jcarousel-next-horizontal{background-position: -490px -170px; margin-right:9px;}
.featuredArticles .jcarousel-skin-tango .jcarousel-next-horizontal:hover{background-position: -490px -138px;}
.featuredArticles .jcarousel-skin-tango .jcarousel-prev-horizontal, .featuredArticles .jcarousel-skin-tango .jcarousel-next-horizontal{width:28px; height:28px; cursor:pointer; border-radius:3px; -moz-border-radius:3px; webkit-border-radius:3px;}


.jcarousel-skin-tango { float:left; padding-bottom:0; margin-bottom:0}
.featuredArticles .jcarousel-skin-tango .jcarousel-next-horizontal{}
.featuredArticles{line-height:16px;}
.featuredArticles h2{line-height:30px}

/* map area */
.theMap{background:transparent; left:142px; position:absolute; top:7px; z-index:0;}
.mapOver{ background: white; left:-2000px; padding:5px; position:absolute; width:auto; font-weight:bold;}
.mapOver p{ background: white; color:#DF380E; margin:0; padding:2px 7px; font-family: 'Verdana','Geneva',sans-serif }
        

/* rollout */
	
        div.social p.connect a span{display:none;position:absolute; text-align:left;  top:34px; width:200px;color: #DF380E; left:0;}
        div.social p.connect a.facebook span{left:-11px;}
        div.social p.connect a.facebook span{left:-5px;}
        div.social p.connect a.email span{left:5px;}
        div.social p.connect a.comments span{top: 29px; left:-10px;}
        div.social p.connect a.lock span{ left:-25px;}
        div.social a:hover{text-decoration: none;}
/*  end of rollout */

a.featRss{background:url("../images/masterBkg-html5.jpg") no-repeat scroll -126px -428px transparent; float:right; margin-right:36px; padding:10px 12px 0 0; text-indent:-999px; width:26px;}



/* article page */
body.article .bnaSitesDrop {float: left; margin-top: 14px;}
body.article div.social{float: left;}

body.article div.social p.connect a span{top:5px;}
body.article div.social p.connect a.facebook span{left:183px;}
body.article div.social p.connect a.twitter span{left:150px;}
body.article div.social p.connect a.email span{left:116px;}
body.article div.social p.connect a.comments span{left:80px; top:0px;}
body.article div.social p.connect a.lock span{left:46px;}

/* GSW 300 conflicts */
html > body.article .gsw300 #one fieldset.direction input, html > body.article .gsw300 #three fieldset.direction input,  html > body.article .gsw300 #one input{padding:2px; color: black;}
.gsw300 #two input, .gsw300 #three input{color: black;}
html > body.article .gsw300 .mmddyy {background:  url("http://kona.bootsnall.com/mihai/gsw-client-fourpeaks/red/images/calendarNew.gif") no-repeat scroll 96% 50% #FFFFFF; padding:3px;}


/* tbex */
.tBex {position: absolute; right: 0; top: -4px; width: 475px; z-index: 100000;}
.tBex img {position: relative; z-index: 0; float: right}
.tBex a.abs {color: #000000; display: block; font-family: Arial; font-size: 10px; font-weight: bold; left: 326px; position: absolute; text-decoration: underline; top: 6px; word-spacing: -1px;}
.tBex a:hover {color:#df380e}

/* new green footer */
.greenFooter .bnaLogoGreen, .greenFooter .fFacebook, .greenFooter .fTwitter {background: url(../images/sprite.jpg) 0 0 no-repeat}

.greenFooter { margin-top: 65px; display: block; clear: both; width: 100%; border-top: 4px solid #d4d4d4; position: relative; font-family: 'Verdana', 'Arial', _sans-serif; text-align: center; }
.gfHeader, .gfFooter {}
.greenFooter .fHolder {margin:0 auto; width: 990px; text-align: left; position: relative;}
.gfHeader {padding: 20px 0;border-top:1px solid #94aa4d; border-bottom: 1px solid #d3ee7b; background: #a6bf56; color: black}
.gfHeader a, .gfHeader a:visited, .gfHeader a:link {color: black; text-shadow: 1px 1px 1px #d0ea7c; font-weight: normal}
.gfHeader a:hover {text-decoration: underline;}
.gfHeader dl {float: left; margin-right:35px;}
.gfHeader dd a {display: block; margin: 0 0 3px;}
.gfHeader dt {font-weight: bold; font-size:14px; margin-bottom:7px;}
.gfFooter {padding: 25px 0; border-top: 1px solid #1e2833; background: #3d4e64; color: #e1e1e1}
.gfFooter p.phone, body.article p.phone { font-size: 32px; margin:0; padding:0; line-height: 32px;}
.gfFooter p.copyrights {line-height: 32px; font-size: 12px; text-shadow: 1px 1px 1px #354356; float: right; margin:0; padding:0;}
.greenFooter .bnaLogoGreen { display: block; height: 107px; left: 800px; position: absolute; top: -76px; width: 195px;}
.greenFooter .bnaLogoGreen a {display: block; height: 107px; text-indent:-9999px}
.gfFooter p, .gfFooter ul, .gfFooter li {float: left; list-style: none; margin:0; padding:0;}
.gfFooter .bottomSocial a {display: block; width: 38px; height: 38px; text-indent: -9999px }
.gfFooter .bottomSocial a.fTwitter {background-position: -218px 0;}
.gfFooter .bottomSocial a.fFacebook {background-position: -218px -48px;}
.greenFooter ddl, .greenFooter dd, .greenFooter dd{margin-left:0;}


.gfFooter .bottomSocial {margin-left:103px;}
.gfFooter .bottomSocial.hasCopy {margin-left:50px;}
.gfFooter .bottomSocial li {padding-left:15px;}

.greenFooter .bnaLogoSvg {display: block; height: 107px; left: 800px; position: absolute; top: -76px; width: 195px;}
.greenFooter .bnaLogoSvg svg {width: 193px;}
.greenFooter .bnaLogoSvg a {display: block; height: 107px;}

.gfFooter .bottomSocialNew {margin-left: 103px;}
.gfFooter .bottomSocialNew li {padding-left: 15px;}
.gfFooter .bottomSocialNew a {display: block; width: 38px; height: 38px; color: white !important; text-decoration: none !important; 
background: #9ea2ab;
background: -moz-linear-gradient(top,  #9ea2ab 0%, #60646f 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9ea2ab), color-stop(100%,#60646f));
background: -webkit-linear-gradient(top,  #9ea2ab 0%,#60646f 100%);
background: -o-linear-gradient(top,  #9ea2ab 0%,#60646f 100%);
background: -ms-linear-gradient(top,  #9ea2ab 0%,#60646f 100%);
background: linear-gradient(to bottom,  #9ea2ab 0%,#60646f 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9ea2ab', endColorstr='#60646f',GradientType=0 );
box-shadow: 1px 1px 1px rgba(0,0,0, 0.2); border-radius: 3px
}
.gfFooter .bottomSocialNew a i {font-size: 31px; text-align: center; display: block; width: 100%; padding-top: 4px;}

/* end of new green footer */


/* html 5 changes */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

.bigSearchTravel-html5 {background:#424F65; border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius: 7px; height: 187px; margin-top: 26px; position: relative; width: 477px;}
.bigSearchTravel-html5 .theMap img{background-position: -85px -138px}
.bigSearchTravel-html5 form{background: none repeat scroll 0 0 transparent; left: 10px; position: absolute; top: 141px; z-index: 9999;}
.bigSearchTravel-html5 input.text{background: none repeat scroll 0 0 white;
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0px 8px #CCCCCC inset;
    color: #444444;
    float: left;
    margin-right: 2px;
    padding: 6px 14px 6px 12px;
    width: 200px;
}
.bigSearchTravel-html5 p{color: white;
    font-family: 'Arial';
    font-size: 23px;
    font-weight: bold;
    left: 14px;
    position: absolute;
    top: 25px;} 
.bigSearchTravel-html5 input[type=image]{padding-top:1px; float: left;}
.articleHolder p a:after, .cellDeals a.more:after, .forumPosts a.more:after, a.more:after {content: '\00BB'; padding-left:3px; padding-top:2px; color: #DF380E}

.home .headerAdsense {position: relative;left: 10px;top:20px;}

 /* sidebar */
 
    .theRight .lookingNew{padding: 0 0 25px 0; background: none transparent; text-transform: uppercase; border-top:none;}
 
    .lookingNew .newGrayMenu ul {background: #ecece3;
    -moz-box-shadow: -4px -9px 5px #999 inset; 
    box-shadow: -4px -9px 5px #999 inset; 
    -webkit-box-shadow: -4px -9px 5px #999 inset; 
    height:400px;
    margin:0; padding:0; float: right;  width:300px; position: relative    }
    .lookingNew .newGrayMenu{height: 284px;
    overflow: hidden;}
    .ie7 .lookingNew .newGrayMenu ul, .ie8 .lookingNew .newGrayMenu ul, .ie6 .lookingNew .newGrayMenu ul{background: url("../images/lookingBkg.jpg") repeat-y scroll 0 0 transparent; height: auto;}
    .ie6 .lookingNew .newGrayMenu, .ie7 .lookingNew .newGrayMenu, .ie8 .lookingNew .newGrayMenu{height:auto;}
    .lookingNew h2 {background-position: -239px -510px; color: #8C8C8C;
    font-weight: normal;
    height: 53px;
    line-height: 36px;
    margin: 0;
    padding-left: 46px;
   }
    body.article .lookingNew h2 {margin-bottom:0; font-weight: normal}
    
    .lookingNew ul li, .looking ul li {list-style: none;}
    .lookingNew ul li a {clear: left; color: #000000; float: left; font-weight: bold; margin: 1px 0; padding: 6px 10px 6px 40px; text-decoration: none; text-transform: uppercase; width: auto;}
    
    .lookingNew ul li a:hover, .lookingNew ul li.selected a {
   /* background-color: #FF3C10;
    background-image: -webkit-gradient(linear, 0 0, 0 bottom, from(#FF3C10), to(#BB3114));
    background-image: -moz-linear-gradient(#FF3C10, #BB3114);
    background-image: linear-gradient(#FF3C10, #BB3114); */
   
  background-color: #FF3C10;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#FF3C10), to(#BB3114)); 
  background-image: -webkit-linear-gradient(top, #FF3C10, #BB3114); 
  background-image:    -moz-linear-gradient(top, #FF3C10, #BB3114); 
  background-image:     -ms-linear-gradient(top, #FF3C10, #BB3114); 
  background-image:      -o-linear-gradient(top, #FF3C10, #BB3114); 
  background-image:         linear-gradient(top, #FF3C10, #BB3114);
            filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#FF3C10', EndColorStr='#BB3114'); 

    -pie-background: linear-gradient(#FF3C10, #BB3114);
    color: white;
    text-decoration: none; z-index:100;}
        
        
        
    .lookingNew a.more:after, .looking a.more:after {content: '';}
    .lookingNew a.more {background: none repeat scroll 0 0 #282E3B;
    color: white;
    float: right;
    height: 19px;
    line-height: 19px;
    margin-left: 8px;
    padding-left: 40px;
    text-decoration: none;
    width: 250px;}
    
    
    
    /* end of sidebar */
    
.bigSearchTravel-html5, .moreIndexLinks h2, .carouselCell .cellImage .image, .lookingNew ul li a:hover, .lookingNew ul li.selected a{behavior: url(/PIE.htc);}

.homeSocial {width: 990px; position: absolute; top:10px; left:7px; margin:0; padding:0; z-index: 999999}
.homeSocial li {float: right; list-style: none; padding-left:5px;}

/* 'This Week's Must-Read' box */
.headline {background: #78b5d1; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius:5px; padding: 0 0 0 5px; overflow: hidden; height: 100%; display: block;  margin: 7px 0; width: 965px; height:22px; line-height: 22px;}
.headline a{color: #000; text-decoration: underline;}
.headline a:hover{text-shadow: 1px 1px 1px rgba(0,0,0,.2);}
a.featRss {width: 5px; height: 8px; background-position:  -532px -626px; margin:2px 8px 0 0 ;}
a.featButton{margin-top:0; color: white; text-shadow: 1px 1px 1px rgba(0,0,0,.3)}
a.featButton:hover{color: #000; text-shadow: none;}
a.featRss, a.featButton {*margin-top: -20px;}
.headline strong{font-family: 'Verdana', _sans_serif; font-weight: bold; text-transform: uppercase; font-size: 14px;}

a.featRssReset, a.featButtonReset{*margin-top:0}
a.featRssReset {background-position: -126px -428px; height: auto; margin: 0 36px 0 0; width: 26px}
a.featButtonReset {color: #006699; margin-top:11px;text-shadow: none;}
a.featRssReset:hover, a.featButtonReset:hover {color: #df380e}

/* another share buttons */
.socialHolder {border-bottom: 3px solid #1F2837; padding-bottom:5px;}
.socialHolder dt {font-size: 13px; font-weight: bold; color: black; background: #ECECE4; border-bottom:1px solid #dcddd8; padding:2px 5px; text-shadow: 1px 1px 1px white; margin-bottom: 9px;}
/* .likeBna {width: 265px;}  157 */

/*#dd_ajax_float .fb_iframe_widget iframe {width: 44px !important} */
#dd_ajax_float .fb_iframe_widget {width: 44px !important; width: 44px;}
#dd_ajax_float {box-shadow: none !important;}

/* new header for homepage when ad active */
.home .headerAdsense.newHA {top:0; float: right; width:740px;}
.newHA .bnaSitesDrop {margin-top:2px; margin-right:0;}
.newHA .homeSocial {position: static; top:0; width:753px}
.newHA .flr {padding-right:14px;}
 h1.logo a {display: block; float: left; height: 117px; position: relative; text-indent: -9999px; width: 230px; z-index: 99999;}
.newHA div.social {margin-top:3px; height: 53px;}
h1.logo {float: left;}

div.rss a.newrssIcon {width:37px; height:37px; background: transparent; position: absolute; top: 9px; right:10px; color: #f3661e !important; text-decoration: none !important}
div.rss a.newrssIcon i.fa-rss-square {font-size: 40px}
